let test = await this.actor.setupCharacteristic("ag", {fields : {difficulty : "hard"}});
await Test.roll();

if (Test.Échoué)
{
   await this.actor.addCondition("bleeding")
   await this.actor.addCondition("entangled")
}